<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Café - hauts plateaux de l'Éthiopie et de
			l'Afrique tropicale</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Le caféier est probablement originaire d'Éthiopie, dans la
			province de Kaffa, mais la question n'est pas absolument tranchée. Il
			y serait connu depuis la Préhistoire et n'aurait été transféré qu'au
			VIe siècle, au Yémen, vers le port de Moka. Le café est arrivé en
			Europe au début du 17ème siècle, introduit par les marchands
			vénitiens. Les deux variétés de caféier sont cultivées dans des
			conditions différentes : l’Arabica aime les climats frais, sans gel
			et se plaît dans les écologies des zones de montagne tels les hauts
			plateaux de l’Est africain, sur les terres volcaniques d’Amérique
			centrale, sur les pentes andines en Amérique du Sud. Le Robusta
			préfère les basses altitudes, les climats chauds et humides de type
			équatorien comme les plaines d’Afrique de l’Ouest, le Vietnam,
			l’Indonésie.</p>
	</div>
</body>
</html>